-- 基础信息
base_info = {
	group_id = 133002422
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 422001, gadget_id = 70500000, pos = { x = 1519.473, y = 235.862, z = -309.263 }, rot = { x = 0.000, y = 304.739, z = 0.000 }, level = 16, point_type = 2004, area_id = 3 },
		{ config_id = 422002, gadget_id = 70500000, pos = { x = 1484.665, y = 241.299, z = -283.821 }, rot = { x = 0.000, y = 331.687, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 422003, gadget_id = 70500000, pos = { x = 1415.461, y = 236.548, z = -296.484 }, rot = { x = 0.000, y = 98.458, z = 0.000 }, level = 35, point_type = 2004, area_id = 10 },
		{ config_id = 422004, gadget_id = 70500000, pos = { x = 1478.099, y = 242.443, z = -308.872 }, rot = { x = 0.000, y = 325.304, z = 0.000 }, level = 35, point_type = 2004, area_id = 5 },
		{ config_id = 422005, gadget_id = 70500000, pos = { x = 1502.975, y = 235.122, z = -400.505 }, rot = { x = 0.000, y = 252.024, z = 0.000 }, level = 35, point_type = 2004, area_id = 3 },
		{ config_id = 422006, gadget_id = 70500000, pos = { x = 1554.637, y = 233.512, z = -336.448 }, rot = { x = 0.000, y = 329.276, z = 0.000 }, level = 16, point_type = 2004, area_id = 3 },
		{ config_id = 422007, gadget_id = 70500000, pos = { x = 1506.430, y = 246.660, z = -250.190 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 422008, gadget_id = 70500000, pos = { x = 1520.458, y = 242.780, z = -265.309 }, rot = { x = 0.000, y = 312.226, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 422009, gadget_id = 70500000, pos = { x = 1572.551, y = 241.231, z = -294.264 }, rot = { x = 0.000, y = 345.750, z = 0.000 }, level = 16, point_type = 2004, area_id = 3 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
